Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
140297Debian DLA-2366-1 : imagemagick security updateNessusDebian Local Security Checks9/8/20209/10/2020
critical
107185openSUSE Security Update : ImageMagick (openSUSE-2018-230)NessusSuSE Local Security Checks3/7/20181/19/2021
high
107116SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2018:0581-1)NessusSuSE Local Security Checks3/2/20189/10/2019
high
103756Debian DLA-1131-1 : imagemagick security updateNessusDebian Local Security Checks10/11/20171/11/2021
high
106923openSUSE Security Update : GraphicsMagick (openSUSE-2018-191)NessusSuSE Local Security Checks2/21/20181/19/2021
critical
125093Debian DLA-1785-1 : imagemagick security updateNessusDebian Local Security Checks5/15/20191/11/2021
critical
104515GLSA-201711-07 : ImageMagick: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/13/20171/11/2021
critical
110516Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : ImageMagick vulnerabilities (USN-3681-1)NessusUbuntu Local Security Checks6/13/20189/17/2020
critical